html, body {height: 100%;width: 100%;font-family: Trebuchet MS,Tahoma,Arial,sans-serif;}

body {
	padding-top: 0.7em; overflow: hidden;
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
     -khtml-user-select: none; /* Konqueror */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
            											not supported by any browser */
}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
     -khtml-user-select: none; /* Konqueror */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  not supported by any browser */
}
#tombolaTitle{
	z-index: 99;
}
	
.menu{position:absolute;
	top:0px;
	right:0px;
	}
/* override bootstrap.css */
ul, ol {
    margin-bottom: 0px !important;
    margin-top: 0;
}

.tombolaDiv {
    box-sizing: content-box !important;
}

.tombolaDiv {
    box-sizing: content-box !important;
}

.tombolaDiv > * {
    box-sizing: content-box !important;
}

a:hover, a:focus{
	text-decoration:none !important;
	color: #aa1010 !important;
	}
/* end ovveride */

li.Animate{
    transition        : 50s linear;
    /** 
     * Not that ugly as the JavaScript approach.
     * Easy to maintain, the most portable solution.
     */
    -webkit-transform : rotate(3600deg);
}

h1{
   display: block;
   position: absolute;
   left:-0.1em;
   top:-0.1em;
   }
   
ul.cartella{
    float: left;
    width: 38%;
    height: 31%;
    position: relative;
    margin-left: 10px;
    margin-top: 10px;
    padding-top: 0.4%;
    padding-bottom: 0.4%;
    padding-left: 0.2%;
    
}

ul.cartella li.riga{
    position: relative;
    height: 33.3%;
    text-align: center;
}

ul.cartella li.riga > ul{
    height: 100%;
    position: relative;
}

ul.cartella li.riga > ul > li{
    margin:1%;
    margin-left: 1.8%;
    margin-right: 0;    
    float: left;
    width: 18%;
    height: 88%;
    text-align: center;
}

ul.cartella li.riga > ul > li a{
    display: block;
    margin: auto;
}

div.lastExtractedShadow{
    overflow: hidden;
    position: absolute;
    top: 6%;
    right: 1.8%;
}

div.lastExtracted{
    overflow: hidden;
    position: absolute;
    top: 6%;
    right: 1.8%;
}

div.lastExtracted ul li{
    text-align: center;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    cursor: url('../img/del_cursor.png'), no-drop;
}

div.lastExtracted .invisible{
    display: none;
}

audio#soundPlayer{
    display: none;
}


ul.cartella li.riga > ul > li a.extractedNumber{
    margin-top:-5px;
}

.numeroTab, #estratto{
	box-sizing:content-box !important;
	}

a#estratto{
    display: block;
    position: absolute;
    text-align: center;
    left: 16%;
    
    /*top: 8%;*/
    top: 0;
		bottom: 0;
		margin: auto;
		
}


a#generaCartelle{
    display: block;
    display: none;
    width: 18%;
    bottom: 3%;
    right: 1.8%;
    position: absolute;
}

a#generaCartelle img{
    width: 100%;
}
a#estraiNumero{
    display: block;
    width: 12%;
    bottom: 1%;
    right: 1.8%;
    position: absolute;
    
}

a#estraiNumero img{
    width: 100%;
}

a#nuovoGiro{
    display: block;
    width: 5%;
    bottom: 5%;
    right: 15%;
    position: absolute;
    
}
.lastExtracted ul li{
	cursor: pointer;
	/*cursor: url('../img/add.png'), zoom-in;*/
	}
